{
  "LBL_SCAN_CONTAINER_ID": "Scan Container ID",
  "LBL_CAPTURE_WEIGHT": "Capture Weight",
  "LBL_CUSTOMER": "Customer",
  "LBL_DEPARTMENT": "Department",
  "LBL_CONSUMPTION_POINT": "Consumption Point",
  "MSG_CONTAINER_RECORDING_MODULE_NOT_ACTIVE_FOR_PLANT": "Container Recording module is not active for current plant!",
  "MSG_CONTAINER_RECORDING_NOT_ACTIVE": "Container Recording not active!",
  "MSG_WORKSTATION_NOT_ALLOWED_TO_SCAN_CONTAINERS": "Container scanning is not allowed on the current workstation!",
  "LBL_RECENT_TRANSACTIONS": "Recent Transactions",
  "COL_CREATION_TIME": "Time",
  "COL_CONTAINER_ID": "Container ID",
  "COL_TYPE": "Type",
  "COL_WEIGHT": "Weight",
  "MSG_PROCESSED_TRANSACTION": "This transaction has been processed and can't be modified anymore.",
  "MSG_ALREADY_SCANNED_CANCELLED": "This transaction has been cancelled and cannot be modified anymore.",
  "LBL_REPRINT_SOIL_RECEIVE_TICKET": "Print Clean Return Ticket",
  "LBL_CANCEL_TRANSACTION": "Cancel Transaction",
  "TTL_PRODUCT_OPTIONS": "Product Options",
  "LBL_BACK": "Back",
  "MSG_ID_CODE_HAS_NOT_BEEN_FOUND": "ID Code {{containerIDCode}} has not been found!",
  "MSG_NO_CUSTOMER_CAN_BE_DETERMINED": "No customer can be determined, container not accepted!",
  "MSG_CUSTOMER_NOT_PROCESSED_BY_BU": "Customer is not processed by this business unit",
  "MSG_CONTAINER_HAS_WRONG_STAY": "The container has stay {{stayDescription}}, the container will not be registered as scanned for clean return weighing!",
  "TTL_CONTAINER_ALREADY_SCANNED": "Container has already been scanned.",
  "BTN_REWEIGH": "Reweigh",
  "MSG_ONLY_REPRINT_TRANSACTION_CANNOT_BE_CANCELLED": "You can only reprint the clean return ticket. The existing transaction has been processed and cannot be modified anymore!",
  "MSG_TRANSACTION_CANNOT_BE_MODIFIED": "The existing transaction has been processed and cannot be modified anymore!",
  "MSG_ONLY_REWEIGH_OR_REPRINT": "You can only reweigh the container and cancel the previous transaction or reprint the clean return ticket!",
  "MSG_ONLY_REWEIGH_AND_CANCEL": "You can only reweigh the container and cancel the previous transaction!",
  "MSG_CONTAINER_IS_INACTIVE": "Container is deactivated!",
  "LBL_REPRINT_CLEAN_RETURN_TICKET": "Reprint Clean Return Ticket",
  "MSG_CLEAN_RETURN_TICKET_PRINTED": "Clean Return Ticket printed!",
  "MSG_ERROR_CLEAN_RETURN_TICKET_NOT_PRINTED": "Clean Return Ticket for weighing transaction {{weighingTransactionID}} could not be printed: {{error}}",
  "MSG_TRANSACTION_SELECTED_FOR_PROCESSING": "The existing transaction has been selected for processing and cannot be modified anymore.",
  "MSG_ONLY_REPRINT_TRANSACTION_SELECTED_FOR_PROCESSING": "You can only reprint the clean return ticket. The existing transaction has been selected for processing and cannot be modified anymore!"
}